<?php
/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
include ('includes/bootstrap.inc.php');
// $filename = getcwd() . '/sql/ababu.sql';
$filename = getcwd() . '/sql/demoababu.sql';

$con = new Connection();
$rv = $con->import( $filename );


if( $rv == true ){
	echo "cron executed successfully";
}else{
	echo "Error executing cron";
}